﻿
body {
	color: #333;
	font-size: 13px;
	font-family: "Microsoft Yahei";
	width: 100%;
	overflow-x: hidden;
}
.inner-banner img {
	width: 100%;
}
@media only screen and (max-width: 768px) {
.padding-big {
	padding: 10px;
}
.margin-big {
	margin: 10px;
}
.padding {
	padding: 5px;
}
.margin {
	margin: 5px;
}
.padding-big-top {
	padding-top: 10px;
}
.padding-big-bottom {
	padding-bottom: 10px;
}
.padding-big-left {
	padding-left: 10px;
}
.padding-big-right {
	padding-right: 10px;
}
.margin-big-top {
	margin-top: 10px;
}
.margin-big-bottom {
	margin-bottom: 10px;
}
.margin-big-left {
	margin-left: 10px;
}
.margin-big-right {
	margin-right: 10px;
}
}
a:hover {
	color: #009148
}
.bg-main, .border-main .button.active, .pointer.border-main .active, .nav-pills.border-main .active a, .nav-main.border-main .nav-head, .pagination.border-main .active {
	background-color: #333
}
.border-main, .border-main .button, .border-main .tab-nav li a, .border-main .tab-body, .button.bg-main, .selected.border-main, .pointer.border-main li, .nav.border-main .active a, .nav.nav-tabs.border-main, .nav-main.border-main a, .nav-main.border-main .nav-head, .pagination.border-main li, .pager.border-main a {
	border-color: #333
}
.pagination.border-main li {
	margin: 0px 5px;
}
.bg-nav {
	background: #333;
}
.bg-gray {
	background-color: #f5f5f5;
}
.bg-black2 {
	background-color: #333;
}
.bg-sub {
    background-color: #000;
    color: #fff;
    height: 30px;
    line-height: 30px;
}
.bg-footnav {
    background: #009148;
}
.bg-footnav p {
	border-bottom: solid 1px #fff;
}
.nav .active a {
	font-weight: normal;
}
.bg-inverse .nav.nav-pills .active a, .bg-inverse .nav.nav-pills.nav-inline a:hover {
	background-color: #009148;
	font-size: 16px;
	color: #fff;
}
.bg-inverse .nav.nav-pills a, .bg-inverse .nav.nav-pills.nav-inline a {
	font-size: 16px;
	padding: 10px 20px;
}
.nav-menu li {
	margin-right: 0px;
	margin-left: 0px;
}
@media only screen and (max-width: 992px) {
.wrap-header .container {
	width: 100%;
}
.bg-inverse .nav.nav-pills a {
	padding: 5px 15px;
}
.logo {
	text-align: center
}
}
@media only screen and (max-width: 768px) {
.bg-inverse .nav.nav-pills a {
	padding: 5px 5px;
}
.suspension{
	display: none!important;
}
}
@media only screen and (max-width: 760px) {
.logo {
	text-align: left
}
.bg-sub {
	margin-bottom:40px;
}
.suspension{
	display: none!important;
}
}
.nav-menu li .drop-menu li {
	margin-right: 0px;
	margin-left: 0px;
}
.text-main, a.text-main:link, a.text-main:visited, .button.border-main, blockquote.border-main strong, .pager.border-main a, .pager-prev.border-main, .pager-next.border-main, .nav a:hover, .nav-menu.nav-pills .active ul a:hover, .bg-inverse .nav-menu ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs ul a:hover, .bg-inverse .nav.nav-menu.nav-tabs .active ul a:hover, .bg-inverse .nav.nav-menu.nav-pills ul a:hover, .bg-inverse .nav.nav-menu.nav-pills .active ul a:hover {
	color: #333;
}
.nav-navicon .input-group .input {
	width: auto;
	float: right
}
.nav-menu li.active, .nav-menu li:hover {
	background-color: #009148;
}
.nav-pills .active a, .nav-pills a:hover {
	background-color: #009148;
	color: #fff
}
.nav-inline.nav-menu ul a:hover {
	background-color: #009148;
}
.nav-menu li:hover drop-menu a {
	background-color: #009148;
	color: #222
}
.button.bg-main {
    background-color: #fff;
    border-color: #fff;
}
.button.border-main {
	border-color: #333;
	color: #333
}
.pointer.border-main li {
	border-color: #009148
}
.pointer.border-main li.active {
	background-color: #009148
}
.border-main {
	border-color: #333
}
.w100 {
	width: 150px;
}
.icon-navicon {
	position: absolute;
	right: 10px;
	top: 10px;
}
.nav-navicon .input-group .input {
	width: auto;
	float: right
}
.nav a {
	color: #666;
	text-align: left;
	font-size: 14px;
}
.nav-menu li:hover drop-menu a {
	background-color: #ddd;
	color: #222
}
.wrap-top {
	padding: 3px 0px;
	background-color: #eee;
}
.wrap-header {
	box-shadow: 0 3px 6px rgba(0, 0, 0, .175);
	background-color: #fff;
}
.flico {
	font-size: 66px;
	display: block;
	color: #333;
	text-align: center
}
.ss {
	padding: 3px 6px;
	height: 30px;
	border: solid 1px #009148
}
.ss-btn {
	padding: 3px 6px;
	height: 30px;
}
.about-bg {
	background: url("../images/about-bg.jpg") center center no-repeat;
}
.about-box {
	padding: 80px 40px;
	color: #fff;
}
.about-box h2 {
	font-size: 18px;
	color: #fff;
}
.service {
	background-color: #333;
}
.service .serico {
	font-size: 40px;
	color: #fff;
	padding-right: 10px;
}
.service h2 {
	font-size: 18px;
	color: #fff;
}
.service p {
	font-size: 14px;
	color: #caf8c7;
}
.youshi {
	background: #009148;
}
.youshi .ysico {
	font-size: 100px;
	display: block;
	color: #fff;
	text-align: right
}
.youshi h2 {
	font-size: 16px;
	color: #fff;
	display: block
}
.youshi p {
	font-size: 14px;
	color: #fff;
}
.bb {
	border-bottom: solid 1px #fff;
	font-size: 24px;
	color: #fff;
}
.bb2 {
	border-bottom: solid 1px #ddd;
	color: #009148;
	font-weight: 600;
}
.prolist h3 {
	padding: 8px 0px;
	text-align: center;
}
.typelist {
	padding-bottom: 30px;
	padding-left: 20px;
	font-size: 20px;
}
.typelist a {
	color: #f90
}
.proitem {
	padding: 10px;
	overflow: hidden
}
.proitem img {
	padding: 10px;
	width: 100%;
	box-shadow: 0 22px 40px rgba(0,0,0,.16);
	transition: all 0.3s;
}
.proitem img:hover {
	transform: scale(1.1);
}
.case {
	background-color: #f5f5f5;
}
.caselist h3 {
	padding: 8px 0px 20px 0px;
	text-align: center;
}
.casebox {
	padding: 20px;
	overflow: hidden;
}
.caseitem {
	box-shadow: 0 22px 40px rgba(0,0,0,.16);
}
.caseitem img {
	padding: 10px;
	width: 100%;
	transition: all 0.3s;
}
.caseitem img:hover {
	transform: scale(1.1);
}
/*新闻一*/
.newsitem .news-date {
	text-align: center;
	display: inline-block;
	float: left;
	width: 5rem;
	height: 5rem;
	background: #f2f2f2;
}
.newsitem li {
	border-bottom: dashed 1px #ddd;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.newsitem .news-date1 {
	text-align: center;
	color: #666666;
	font-size: 1.5625rem;
	margin-top: 0.6rem;
}
.newsitem .news-date2 {
	text-align: center;
	color: #999999;
	font-size: 0.8rem;
}
.newsitem .news-bodys {
	padding: 0 0.875rem;
	overflow: hidden;
	zoom: 1;
}
.newsitem .news-bodys h3 {
	word-wrap: break-word;
	overflow: hidden;
}
.newsitem .news-bodys p {
	word-wrap: break-word;
	overflow: hidden;
	line-height: 1.15rem;
	font-size: 0.75rem;
	color: #999;
	margin-top: 10px;
}
/*新闻2*/
.news-span1 {
	width: 16.66666667%;
}
.news-span2 {
	width: 83.33333333%;
}
.news-item2 {
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin: 4px 0;
}
.news-item2 .news-time {
	padding: 6px 0;
	border-right: 1px solid #eee;
	text-align: center;
	color: #666666;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.news-action {
	padding: 0px 12px 0px 40px;
	box-sizing: border-box;
}
.news-item2 .news-time .news-time-date {
	font-size: 22px;
}
.news-item2 .news-title {
	position: relative;
	font-size: 18px;
	color: #666666;
	line-height: 24px;
	padding-bottom: 0px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.news-item2 .news-desc {
	font-size: 12px;
	color: #999999;
	line-height: 24px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.news-item2 .news-tit {
	position: relative;
	z-index: 10;
}
.news-item2:after {
	content: "";
	background-color: #009148;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	z-index: 0;
	display: block;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.news-item2:hover:after {
	width: 100%;
}
.news-item2:hover .news-title, .news-item2:hover .news-desc, .news-item2:hover .news-time {
	color: #ffffff;
}
@media only screen and (max-width: 768px) {
	
.suspension{
	display: none!important;
}
.news-span1 {
	width: 31.4%;
}
.news-span2 {
	width: 68.6%;
}
.news-action {
	padding: 0px 12px 0px 20px;
	box-sizing: border-box;
}
.news-item2 .news-time .news-time-date {
	font-size: 18px;
}
.news-item2 .news-title {
	padding-bottom: 6px;
}
.news-item2 .news-title {
	font-size: 16px;
}
}
.jobsitem {
}
.jobsitem ul {
	padding: 0px;
}
.jobsitem li {
	border: solid 1px #ddd;
	background-color: #f9f9f9;
	margin-bottom: 10px;
}
.jobsitem li h3 {
	padding: 10px 15px;
}
.jobsitem li .jobs-info {
	padding: 10px 10px;
}
.jobs-info div {
	border-bottom: dashed 1px #ddd;
	padding: 5px;
}
.jobsitem li .jobs-bodys {
	padding: 10px 15px;
}
.nav.nav-sitemap a {
	color: #fff
}
.nav-sitemap ul a {
	padding-left: 0px;
	color: #fff
}
.foot-weixin {
	width: 140px;
}
.qq {
	width: 20px;
	height: 20px;
	background: url("../images/qq.png");
	display: inline-block;
	margin: -2px 2px 0px;
}
.product-about li {
	line-height: 3rem;
	border-bottom: dashed 1px #aaa;
}
.news-line {
	text-align: center;
	border: dashed 1px #aaa;
	margin-bottom: 40px;
}
.news-body {
	margin: 20px auto;
}
.order-tip {
	color: #fff;
	padding-left: 25px;
}
.order-tip .con {
	border: dashed 1px #aaa;
	line-height: 2.5rem
}
.bread {
	margin: 8px 0px;
	font-size: 13px;
	color: #555
}
.bglx {
	background: url("../images/lxbg.jpg") top center no-repeat;
}
.lxico {
	font-size: 80px;
	display: block;
	color: #009148;
	text-align: center
}
.footer {
    background: #383838;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9
}

.footer a {
    width: 50%;
    float: left;
    padding: 12px 0;
    font-size: 14px;
    color: #fff;
	text-align: center;
}

.footer a i {
    display: inline-block;
    width: 11px;
    height: 12px;
    vertical-align: middle;
    margin-right: 2px
}

.footer a:nth-child(1) {
     border-right: 1px solid #333; 
}

.footer a:nth-child(2) {
    margin-left: -1px
}

.footer a:nth-child(1) i {
    background: url("../images/phone.png") no-repeat top center;
    background-size: 11px 12px
}

.footer a:nth-child(2) i {
    height: 13px;
    background: url("../images/qq1.png") no-repeat top center;
    background-size: 11px 13px
}

.footer a:hover {
    background: #323232;
    color: #579DD3
}

.gotop-wrapper {
    background-color: rgba(0,0,0,0.5);
}
.gotop-wrapper {
    position: fixed;
    bottom: 50px;
    right: 15px;
    z-index: 1001;
    background-color: rgba(0,0,0,0.3);
    background-color: #969696\9;
}
.gotop-wrapper a {
    width: 45px;
    height: 45px;
}
.gotop {
    display: none;
}
.gotop-wrapper a {
    display: none;
    _display: none !important;
    width: 55px;
    height: 55px;
    overflow: hidden;
    background: url(../images/icon-gotop-fixed.gif) no-repeat center;
}

@media (min-width: 1201px){
.footer {
    display: none!important;
}
.gotop-wrapper{
	display: none!important;
}
}

/*悬浮链接*/
.suspension{position:fixed;z-index:55;right:0;bottom:135px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#009148;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}